Module 'datastream' missing

Hello.
Where can i get this file.
I need it to run Luapad :confused:
And i can’t find this file anywhere…

I would be very greatful if someone would upload it.
Thanks in advance.

P.S Sorry for my bad english, I’m from Poland :slight_smile:

Do you mean this addon? - http://www.garrysmod.org/downloads/?a=view&id=74035

Yes I do :slight_smile:

And YouTube Player doesn’t work too because of it :frowning:

Ah i may have the solution for the youtube tv player.

You need to download flash player via internet explorer, not mozilla or safari it must be internet explorer.

I have already installed Flash Player, but it doesn’t start because of this missing module…
When I try to spawn it. Console writes: "Module ‘datastream’ missing…

Isn’t datastream included in gmod (and isn’t it glon)?

Well if it belongs to gmod then i’d re-install gmod